
Infrastructure - Bug #3148

SystemMetadata listener should push the results onto the indexLogEntryQueue rather than the HZ

topic

2012-08-22 20:26 - Robert Waltz

Status: Closed Start date: 2012-08-22

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

History

#1 - 2012-08-29 17:49 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.35-Block.5.2

#2 - 2012-09-14 19:15 - Robert Waltz

- Status changed from In Progress to Testing

#3 - 2012-09-16 03:15 - Robert Waltz

- Status changed from Testing to Closed
